- theme: Backend-selected
    title: Spotswitch overzicht
    icon: mdi:wrench-clock-outline
    badges:
      - entity: switch.spotswitch1
      - entity: switch.spotswitch2
      - entity: switch.spotswitch3
      - entity: switch.spotswitch4
      - entity: switch.spotswitch5
      - entity: switch.spotswitch6
      - entity: switch.spotswitch7
      - entity: switch.spotswitch8
      - entity: switch.spotswitch9
      - entity: switch.spotswitch10
